Palo Alto Networks M-200, M-300, M-600, and M-700 Hardware, and Virtual Appliances all running Panorama 11.1

Certificate details

Status active
Valid from 19.05.2025
Valid until 19.05.2027
Scheme ๐Ÿ‡บ๐Ÿ‡ธ US
Manufacturer Palo Alto Networks, Inc.
Category Network and Network-Related Devices and Systems
Security level N/A
Protection profiles

Certificate

Extracted keywords

Protocols
SSH

Certificates
CCEVS-VR-VID11500-2025
Evaluation facilities
Leidos

Certification report

Extracted keywords

Protocols
SSH, SSHv2, TLS, VPN

Vendor
Broadcom, Microsoft

Certificates
CCEVS-VR-VID11500-2025
Evaluation facilities
Leidos

Certification process
out of scope, This section briefly identifies the evaluated configuration(s) and any excluded and out of scope functionality, extent specified by the security functional requirements: TLS, HTTPS, SSH. The features below are out of scope

Frontpage

Certificate ID Dated: | CCEVS-VR-VID11500-2025 19 May 2025 | |
Certified item ## for Palo Alto Networks M-200, M-300, M-600, and M-700 Hardware, and Virtual Appliances all running Panorama 11.1
Certification lab US NIAP

Security target

Extracted keywords

Symmetric Algorithms
AES, AES-256, 3DES, HMAC, HMAC-SHA-256, HMAC-SHA-384, HMAC-SHA-512
Asymmetric Algorithms
RSA 2048, RSA-2048, ECDHE, ECDH, ECDSA, ECC, DH, Diffie-Hellman, DHE
Hash functions
SHA-1, SHA-256, SHA-384, SHA-512, SHA256, SHA-2
Schemes
MAC
Protocols
SSH, SSHv2, SSL, SSL 2.0, SSL 3.0, TLS 1.2, TLS, TLS 1.3, TLSv1.2, TLSv1.3, TLS 1.0, TLS 1.1, IKE, IPsec, VPN
Randomness
DRBG, RNG, RBG
Block cipher modes
CBC, CTR, GCM, CCM
TLS cipher suites
TLS_DHE_RSA_WITH_AES_128_CBC_SHA, TLS_DHE_RSA_WITH_AES_256_CBC_SHA, TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384, TLS_DHE_RSA_WITH_AES_128_CBC_SHA256, TLS_DHE_RSA_WITH_AES_256_CBC_SHA256, TLS_DHE_RSA_WITH_AES_128_GCM_SHA256, TLS_DHE_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384

Vendor
Broadcom, Microsoft

Claims
A.COMPONENTS_RUNNING, A.PHYSICAL_PROTECTION, OE.COMPONENTS_RUNNING, OE.PHYSICAL, OE.NO_GENERAL_PURPOSE, OE.NO_THRU_TRAFFIC_PROTECTION, OE.UPDATES, OE.ADMIN_CREDENTIALS_SECURE, OE.TRUSTED_ADMIN, OE.RESIDUAL_INFORMATION, OE.VM_CONFIGURATION
Security Assurance Requirements (SAR)
ADV_FSP, AGD_OPE, AGD_PRE, ALC_FLR.3, ALC_CMC, ALC_CMS, ALC_FLR, ATE_IND, AVA_VAN, ASE_INT, ASE_CCL, ASE_SPD, ASE_OBJ, ASE_ECD, ASE_REQ, ASE_TSS
Security Functional Requirements (SFR)
FAU_STG_EXT.1, FAU_GEN, FAU_STG_EXT, FAU_STG, FAU_GEN.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2, FAU_STG.1, FAU_GEN.2.1, FAU_STG_EXT.1.1, FAU_STG_EXT.1.2, FAU_STG_EXT.1.3, FAU_STG_EXT.1.4, FAU_STG_EXT.1.5, FAU_STG_EXT.1.6, FAU_STG.1.1, FAU_STG.1.2, FCS_TLSC_EXT, FCS_SSHS_EXT.1, FCS_SSHS_EXT.1.3, FCS_SSH_EXT.1, FCS_COP, FCS_CKM.1, FCS_RBG_EXT.1, FCS_CKM.2, FCS_CKM, FCS_RBG_EXT, FCS_SSH_EXT, FCS_SSHS_EXT, FCS_TLSS_EXT.1, FCS_TLSS_EXT, FCS_CKM.4, FCS_TLSC_EXT.1, FCS_TLSS_EXT.2, FCS_CKM.1.1, FCS_CKM.2.1, FCS_CKM.4.1, FCS_COP.1, FCS_SSH_EXT.1.7, FCS_RBG_EXT.1.1, FCS_RBG_EXT.1.2, FCS_SSH_EXT.1.1, FCS_SSH_EXT.1.2, FCS_SSH_EXT.1.3, FCS_SSH_EXT.1.4, FCS_SSH_EXT.1.5, FCS_SSH_EXT.1.6, FCS_TLSC_EXT.1.1, FCS_SSH_EXT.1.8, FCS_SSHS_EXT.1.1, FCS_TLSC_EXT.1.2, FCS_TLSC_EXT.1.3, FCS_TLSC_EXT.1.4, FCS_TLSC_EXT.1.5, FCS_TLSC_EXT.1.6, FCS_TLSC_EXT.1.7, FCS_TLSC_EXT.1.8, FCS_TLSC_EXT.1.9, FCS_TLSS_EXT.1.1, FCS_TLSS_EXT.1.2, FCS_TLSS_EXT.1.3, FCS_TLSS_EXT.1.4, FCS_TLSS_EXT.1.5, FCS_TLSS_EXT.1.6, FCS_TLSS_EXT.1.7, FCS_TLSS_EXT.1.8, FCS_TLSS_EXT.2.1, FCS_TLSS_EXT.2.2, FCS_TLSS_EXT.2.3, FCS_TLSS_EXT.2.4, FIA_UIA_EXT.1.3, FIA_AFL, FIA_PMG_EXT, FIA_UIA_EXT, FIA_AFL.1, FIA_PMG_EXT.1, FIA_UIA_EXT.1, FIA_AFL.1.1, FIA_AFL.1.2, FIA_PMG_EXT.1.1, FIA_UIA_EXT.1.1, FIA_UIA_EXT.1.2, FIA_UIA_EXT.1.4, FMT_SMF.1.1, FMT_MOF, FMT_MTD, FMT_SMF, FMT_SMR, FMT_SMF.1, FMT_SMR.2, FMT_MOF.1, FMT_MTD.1, FMT_SMR.2.1, FMT_SMR.2.2, FMT_SMR.2.3, FPT_TST_EXT.1, FPT_SKP_EXT, FPT_APW_EXT, FPT_STM_EXT, FPT_TST_EXT, FPT_TUD_EXT, FPT_SKP_EXT.1, FPT_APW_EXT.1, FPT_TUD_EXT.1, FPT_STM_EXT.1, FPT_SKP_EXT.1.1, FPT_APW_EXT.1.1, FPT_APW_EXT.1.2, FPT_STM_EXT.1.1, FPT_STM_EXT.1.2, FPT_TST_EXT.1.1, FPT_TST_EXT.1.2, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FTA_SSL, FTA_TAB, FTA_SSL.3, FTA_SSL.4, FTA_TAB.1, FTA_SSL.3.1, FTA_SSL.4.1, FTA_TAB.1.1, FTP_ITC, FTP_TRP, FTP_ITC.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1

Certification process
out of scope, e., stateful inspection filtering, IPsec VPN gateway, IPS/IDS threat prevention) are not evaluated (out of scope). Only the secure communication channels from Panorama to firewalls and Wildfires are claimed. In, extent specified by the security functional requirements: TLS, HTTPS, SSH. The features below are out of scope, method. If it is stored via External HSM environment), it is protected by the HSM and is out of scope. The TOE zeroizes (i.e., overwrites) non-persistent cryptographic keys as soon as their session has

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

CCEVS-VR-VID-11500-2025

Extracted SARs

ALC_FLR.3

Scheme data

Product Palo Alto Networks M-200, M-300, M-600, and M-700 Hardware, and Virtual Appliances all running Panorama 11.1
Id CCEVS-VR-VID11500-2025
URL https://www.niap-ccevs.org/products/11500
Api Url https://www.niap-ccevs.org/api/project/product/pcl_products/11500/
Certification Date 19.05.2025
Expiration Date —
Category Network Device
Categories
  • Network Device
Vendor Palo Alto Networks, Inc.
Evaluation Facility Leidos Common Criteria Testing Laboratory
Scheme US
Cert Link https://www.niap-ccevs.org/api/file/get_public_file/?file_id=34467
Target Link https://www.niap-ccevs.org/api/file/get_public_file/?file_id=34468
Report Link https://www.niap-ccevs.org/api/file/get_public_file/?file_id=34469

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Network and Network-Related Devices and Systems",
  "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11500-ci.pdf",
  "dgst": "b2912f6d00671646",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "CCEVS-VR-VID-11500-2025",
    "cert_lab": [
      "US"
    ],
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL1",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_FLR",
          "level": 3
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "11.1"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": {
      "_type": "Set",
      "elements": [
        "4704bfbdf61ca066",
        "ed9c9d74c3710878"
      ]
    },
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": {
      "api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/11500/",
      "categories": [
        "Network Device"
      ],
      "category": "Network Device",
      "cert_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=34467",
      "certification_date": "2025-05-19",
      "evaluation_facility": "Leidos Common Criteria Testing Laboratory",
      "expiration_date": null,
      "id": "CCEVS-VR-VID11500-2025",
      "product": "Palo Alto Networks M-200, M-300, M-600, and M-700 Hardware, and Virtual Appliances all running Panorama 11.1",
      "report_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=34469",
      "scheme": "US",
      "target_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=34468",
      "url": "https://www.niap-ccevs.org/products/11500",
      "vendor": "Palo Alto Networks, Inc."
    },
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "Palo Alto Networks, Inc.",
  "manufacturer_web": "https://www.paloaltonetworks.com/",
  "name": "Palo Alto Networks M-200, M-300, M-600, and M-700 Hardware, and Virtual Appliances all running Panorama 11.1",
  "not_valid_after": "2027-05-19",
  "not_valid_before": "2025-05-19",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": "st_vid11500-ci.pdf",
    "cert_frontpage": null,
    "cert_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-VID11500-2025": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {},
      "cc_security_level": {},
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "SSH": {
          "SSH": 1
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "Leidos": {
          "Leidos": 1
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {},
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "cert_metadata": {
      "/Producer": "WeasyPrint 62.3",
      "/Title": "VID11500-FINAL CERT",
      "pdf_file_size_bytes": 136298,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 1
    },
    "report_filename": "st_vid11500-vr.pdf",
    "report_frontpage": {
      "US": {
        "cert_id": "Dated: | CCEVS-VR-VID11500-2025 19 May 2025 | |",
        "cert_item": "## for Palo Alto Networks M-200, M-300, M-600, and M-700 Hardware, and Virtual Appliances all running Panorama 11.1",
        "cert_lab": "US NIAP"
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-VID11500-2025": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {},
      "cc_security_level": {},
      "cc_sfr": {},
      "certification_process": {
        "OutOfScope": {
          "This section briefly identifies the evaluated configuration(s) and any excluded and out of scope functionality": 1,
          "extent specified by the security functional requirements: TLS, HTTPS, SSH. The features below are out of scope": 1,
          "out of scope": 2
        }
      },
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "SSH": {
          "SSH": 15,
          "SSHv2": 1
        },
        "TLS": {
          "TLS": {
            "TLS": 8
          }
        },
        "VPN": {
          "VPN": 1
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "Leidos": {
          "Leidos": 5
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {},
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Broadcom": {
          "Broadcom": 3
        },
        "Microsoft": {
          "Microsoft": 2
        }
      },
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "Lisa D Mitchell",
      "/CreationDate": "D:20250527151601-04\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word 2019",
      "/ModDate": "D:20250527151601-04\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word 2019",
      "pdf_file_size_bytes": 382229,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "https://www.kb.cert.org/vuls/html/search",
          "https://nvd.nist.gov/",
          "https://security.paloaltonetworks.com/",
          "https://www.zerodayinitiative.com/advisories/published/"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 25
    },
    "st_filename": "st_vid11500-st.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 15
          },
          "ECDH": {
            "ECDH": 5,
            "ECDHE": 5
          },
          "ECDSA": {
            "ECDSA": 26
          }
        },
        "FF": {
          "DH": {
            "DH": 4,
            "DHE": 3,
            "Diffie-Hellman": 7
          }
        },
        "RSA": {
          "RSA 2048": 2,
          "RSA-2048": 1
        }
      },
      "cc_cert_id": {},
      "cc_claims": {
        "A": {
          "A.COMPONENTS_RUNNING": 1,
          "A.PHYSICAL_PROTECTION": 1
        },
        "OE": {
          "OE.ADMIN_CREDENTIALS_SECURE": 1,
          "OE.COMPONENTS_RUNNING": 1,
          "OE.NO_GENERAL_PURPOSE": 1,
          "OE.NO_THRU_TRAFFIC_PROTECTION": 1,
          "OE.PHYSICAL": 1,
          "OE.RESIDUAL_INFORMATION": 1,
          "OE.TRUSTED_ADMIN": 1,
          "OE.UPDATES": 1,
          "OE.VM_CONFIGURATION": 1
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_FSP": 1
        },
        "AGD": {
          "AGD_OPE": 1,
          "AGD_PRE": 1
        },
        "ALC": {
          "ALC_CMC": 1,
          "ALC_CMS": 1,
          "ALC_FLR": 1,
          "ALC_FLR.3": 3
        },
        "ASE": {
          "ASE_CCL": 1,
          "ASE_ECD": 1,
          "ASE_INT": 1,
          "ASE_OBJ": 1,
          "ASE_REQ": 1,
          "ASE_SPD": 1,
          "ASE_TSS": 1
        },
        "ATE": {
          "ATE_IND": 1
        },
        "AVA": {
          "AVA_VAN": 1
        }
      },
      "cc_security_level": {},
      "cc_sfr": {
        "FAU": {
          "FAU_GEN": 2,
          "FAU_GEN.1": 3,
          "FAU_GEN.1.1": 1,
          "FAU_GEN.1.2": 1,
          "FAU_GEN.2": 3,
          "FAU_GEN.2.1": 1,
          "FAU_STG": 1,
          "FAU_STG.1": 2,
          "FAU_STG.1.1": 1,
          "FAU_STG.1.2": 1,
          "FAU_STG_EXT": 1,
          "FAU_STG_EXT.1": 4,
          "FAU_STG_EXT.1.1": 1,
          "FAU_STG_EXT.1.2": 1,
          "FAU_STG_EXT.1.3": 1,
          "FAU_STG_EXT.1.4": 1,
          "FAU_STG_EXT.1.5": 1,
          "FAU_STG_EXT.1.6": 1
        },
        "FCS": {
          "FCS_CKM": 5,
          "FCS_CKM.1": 8,
          "FCS_CKM.1.1": 1,
          "FCS_CKM.2": 7,
          "FCS_CKM.2.1": 1,
          "FCS_CKM.4": 3,
          "FCS_CKM.4.1": 1,
          "FCS_COP": 31,
          "FCS_COP.1": 4,
          "FCS_RBG_EXT": 1,
          "FCS_RBG_EXT.1": 8,
          "FCS_RBG_EXT.1.1": 1,
          "FCS_RBG_EXT.1.2": 1,
          "FCS_SSHS_EXT": 1,
          "FCS_SSHS_EXT.1": 4,
          "FCS_SSHS_EXT.1.1": 1,
          "FCS_SSHS_EXT.1.3": 1,
          "FCS_SSH_EXT": 1,
          "FCS_SSH_EXT.1": 5,
          "FCS_SSH_EXT.1.1": 1,
          "FCS_SSH_EXT.1.2": 1,
          "FCS_SSH_EXT.1.3": 1,
          "FCS_SSH_EXT.1.4": 1,
          "FCS_SSH_EXT.1.5": 1,
          "FCS_SSH_EXT.1.6": 1,
          "FCS_SSH_EXT.1.7": 1,
          "FCS_SSH_EXT.1.8": 1,
          "FCS_TLSC_EXT": 2,
          "FCS_TLSC_EXT.1": 3,
          "FCS_TLSC_EXT.1.1": 2,
          "FCS_TLSC_EXT.1.2": 1,
          "FCS_TLSC_EXT.1.3": 1,
          "FCS_TLSC_EXT.1.4": 1,
          "FCS_TLSC_EXT.1.5": 1,
          "FCS_TLSC_EXT.1.6": 1,
          "FCS_TLSC_EXT.1.7": 1,
          "FCS_TLSC_EXT.1.8": 1,
          "FCS_TLSC_EXT.1.9": 1,
          "FCS_TLSS_EXT": 1,
          "FCS_TLSS_EXT.1": 6,
          "FCS_TLSS_EXT.1.1": 4,
          "FCS_TLSS_EXT.1.2": 2,
          "FCS_TLSS_EXT.1.3": 2,
          "FCS_TLSS_EXT.1.4": 2,
          "FCS_TLSS_EXT.1.5": 2,
          "FCS_TLSS_EXT.1.6": 2,
          "FCS_TLSS_EXT.1.7": 2,
          "FCS_TLSS_EXT.1.8": 2,
          "FCS_TLSS_EXT.2": 3,
          "FCS_TLSS_EXT.2.1": 1,
          "FCS_TLSS_EXT.2.2": 2,
          "FCS_TLSS_EXT.2.3": 1,
          "FCS_TLSS_EXT.2.4": 1
        },
        "FIA": {
          "FIA_AFL": 1,
          "FIA_AFL.1": 5,
          "FIA_AFL.1.1": 1,
          "FIA_AFL.1.2": 1,
          "FIA_PMG_EXT": 1,
          "FIA_PMG_EXT.1": 3,
          "FIA_PMG_EXT.1.1": 1,
          "FIA_UIA_EXT": 1,
          "FIA_UIA_EXT.1": 5,
          "FIA_UIA_EXT.1.1": 1,
          "FIA_UIA_EXT.1.2": 1,
          "FIA_UIA_EXT.1.3": 4,
          "FIA_UIA_EXT.1.4": 1
        },
        "FMT": {
          "FMT_MOF": 4,
          "FMT_MOF.1": 1,
          "FMT_MTD": 5,
          "FMT_MTD.1": 3,
          "FMT_SMF": 1,
          "FMT_SMF.1": 3,
          "FMT_SMF.1.1": 3,
          "FMT_SMR": 1,
          "FMT_SMR.2": 3,
          "FMT_SMR.2.1": 1,
          "FMT_SMR.2.2": 1,
          "FMT_SMR.2.3": 1
        },
        "FPT": {
          "FPT_APW_EXT": 1,
          "FPT_APW_EXT.1": 3,
          "FPT_APW_EXT.1.1": 1,
          "FPT_APW_EXT.1.2": 1,
          "FPT_SKP_EXT": 1,
          "FPT_SKP_EXT.1": 3,
          "FPT_SKP_EXT.1.1": 1,
          "FPT_STM_EXT": 1,
          "FPT_STM_EXT.1": 4,
          "FPT_STM_EXT.1.1": 1,
          "FPT_STM_EXT.1.2": 1,
          "FPT_TST_EXT": 1,
          "FPT_TST_EXT.1": 4,
          "FPT_TST_EXT.1.1": 1,
          "FPT_TST_EXT.1.2": 1,
          "FPT_TUD_EXT": 1,
          "FPT_TUD_EXT.1": 3,
          "FPT_TUD_EXT.1.1": 1,
          "FPT_TUD_EXT.1.2": 1,
          "FPT_TUD_EXT.1.3": 1
        },
        "FTA": {
          "FTA_SSL": 2,
          "FTA_SSL.3": 3,
          "FTA_SSL.3.1": 1,
          "FTA_SSL.4": 3,
          "FTA_SSL.4.1": 1,
          "FTA_TAB": 1,
          "FTA_TAB.1": 4,
          "FTA_TAB.1.1": 1
        },
        "FTP": {
          "FTP_ITC": 1,
          "FTP_ITC.1": 4,
          "FTP_ITC.1.1": 1,
          "FTP_ITC.1.2": 1,
          "FTP_ITC.1.3": 1,
          "FTP_TRP": 4,
          "FTP_TRP.1": 3
        }
      },
      "certification_process": {
        "OutOfScope": {
          "e., stateful inspection filtering, IPsec VPN gateway, IPS/IDS threat prevention) are not evaluated (out of scope). Only the secure communication channels from Panorama to firewalls and Wildfires are claimed. In": 1,
          "extent specified by the security functional requirements: TLS, HTTPS, SSH. The features below are out of scope": 1,
          "method. If it is stored via External HSM environment), it is protected by the HSM and is out of scope. The TOE zeroizes (i.e., overwrites) non-persistent cryptographic keys as soon as their session has": 1,
          "out of scope": 3
        }
      },
      "cipher_mode": {
        "CBC": {
          "CBC": 7
        },
        "CCM": {
          "CCM": 4
        },
        "CTR": {
          "CTR": 6
        },
        "GCM": {
          "GCM": 11
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IKE": {
          "IKE": 1
        },
        "IPsec": {
          "IPsec": 3
        },
        "SSH": {
          "SSH": 53,
          "SSHv2": 7
        },
        "TLS": {
          "SSL": {
            "SSL": 3,
            "SSL 2.0": 2,
            "SSL 3.0": 2
          },
          "TLS": {
            "TLS": 82,
            "TLS 1.0": 2,
            "TLS 1.1": 2,
            "TLS 1.2": 11,
            "TLS 1.3": 8,
            "TLSv1.2": 7,
            "TLSv1.3": 3
          }
        },
        "VPN": {
          "VPN": 4
        }
      },
      "crypto_scheme": {
        "MAC": {
          "MAC": 2
        }
      },
      "device_model": {},
      "ecc_curve": {
        "NIST": {
          "NIST P-256": 1,
          "P-256": 15,
          "P-384": 18,
          "P-521": 16,
          "secp256r1": 8,
          "secp384r1": 7,
          "secp521r1": 8
        }
      },
      "eval_facility": {},
      "hash_function": {
        "SHA": {
          "SHA1": {
            "SHA-1": 5
          },
          "SHA2": {
            "SHA-2": 1,
            "SHA-256": 8,
            "SHA-384": 4,
            "SHA-512": 4,
            "SHA256": 4
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "DRBG": 20
        },
        "RNG": {
          "RBG": 3,
          "RNG": 1
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "FIPS": {
          "FIPS 186-4": 3,
          "FIPS PUB 186-4": 5,
          "FIPS PUB 1864": 4
        },
        "ISO": {
          "ISO/IEC 14888-3": 2,
          "ISO/IEC 18031:2011": 6,
          "ISO/IEC 9796-2": 2,
          "ISO/IEC 97972:2011": 1
        },
        "NIST": {
          "SP 800-135": 2,
          "SP 800-90A": 2,
          "SP 800-90B": 2
        },
        "PKCS": {
          "PKCS #1": 2,
          "PKCS#12": 2
        },
        "RFC": {
          "RFC 2818": 4,
          "RFC 2986": 2,
          "RFC 3268": 6,
          "RFC 3526": 9,
          "RFC 4252": 3,
          "RFC 4253": 5,
          "RFC 4344": 2,
          "RFC 4492": 4,
          "RFC 5077": 4,
          "RFC 5246": 12,
          "RFC 5280": 3,
          "RFC 5288": 6,
          "RFC 5289": 26,
          "RFC 5647": 2,
          "RFC 5656": 8,
          "RFC 6125": 3,
          "RFC 6668": 2,
          "RFC 6960": 2,
          "RFC 7919": 1,
          "RFC 8332": 4,
          "RFC 8422": 8,
          "RFC 8446": 6
        },
        "X509": {
          "X.509": 12
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 40,
            "AES-256": 5
          }
        },
        "DES": {
          "3DES": {
            "3DES": 1
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 11,
            "HMAC-SHA-256": 6,
            "HMAC-SHA-384": 2,
            "HMAC-SHA-512": 3
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {
        "TLS": {
          "TLS_DHE_RSA_WITH_AES_128_CBC_SHA": 4,
          "TLS_DHE_RSA_WITH_AES_128_CBC_SHA256": 4,
          "TLS_DHE_RSA_WITH_AES_128_GCM_SHA256": 4,
          "TLS_DHE_RSA_WITH_AES_256_CBC_SHA": 4,
          "TLS_DHE_RSA_WITH_AES_256_CBC_SHA256": 4,
          "TLS_DHE_RSA_WITH_AES_256_GCM_SHA384": 4,
          "TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA": 4,
          "TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 6,
          "TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 6,
          "TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA": 4,
          "TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 4,
          "TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 6,
          "TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA": 4,
          "TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256": 4,
          "TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 6,
          "TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA": 4,
          "TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384": 2,
          "TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 6
        }
      },
      "vendor": {
        "Broadcom": {
          "Broadcom": 2
        },
        "Microsoft": {
          "Microsoft": 2
        }
      },
      "vulnerability": {}
    },
    "st_metadata": {
      "/Author": "Quang Trinh",
      "/CreationDate": "D:20250519142048-04\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word for Microsoft 365",
      "/ModDate": "D:20250519142048-04\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word for Microsoft 365",
      "pdf_file_size_bytes": 1292883,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "http://www.paloaltonetworks.com/",
          "about:blank"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 58
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": [
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/NDcPP_v3_0e.pdf",
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pkg_ssh_v1.0.pdf"
    ]
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11500-vr.pdf",
  "scheme": "US",
  "security_level": {
    "_type": "Set",
    "elements": []
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11500-st.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "f993ab59545eb61dcdc5876693534ce26e66a37dbd43fc945a403052ef5ade10",
      "source_hash": "d3f16dc6f56d83f61cfe65e3f1146590b337dc82d8d033308b6ae5b33ac257f1",
      "txt_hash": "37ce410794ba399e7e3bc88b42bbf31672639bd7121a03558888d7d1a3336091"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "8dccabc8bac67915fc9329a4bae3a80f4e761198244f0475baf3107f8e138611",
      "source_hash": "75e700e528f635a5649a8d7bb8a915cd1af466bcf0faf314e08da6ba92e26e32",
      "txt_hash": "16e3097334e05127fe06af1724b37f1e30df4cb823df28c1b716bf9322331178"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "563f7a3418249ba07c01935dd4582a6848fa4d5480d64a009d8049ed59bac0b8",
      "source_hash": "4f03a89aad0809a7461b17e5947acb2c83e79f589777e74b512cf4bc4861bd8e",
      "txt_hash": "b3c31bdf42593d0003e9a1d8cc112fb14def9b55494b302acbe7e2d982b941c0"
    }
  },
  "status": "active"
}